## python-moderngl 5.6.4

=== docs/requirements.txt ===
Sphinx
sphinx-rtd-theme
sphinxcontrib-napoleon
sphinx-copybutton
