=== debian/changelog ===
python-moderngl (5.6.4-2) unstable; urgency=medium

  * Source only upload.

 -- Timo Röhling <roehling@debian.org>  Mon, 06 Jun 2022 19:49:41 +0200

python-moderngl (5.6.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1009238)

 -- Timo Röhling <roehling@debian.org>  Sat, 09 Apr 2022 18:57:04 +0200
