=== debian/control ===
Source: python-moderngl
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 libegl-dev <!nocheck>,
 python3-all-dev,
 python3-glcontext,
 python3-numpy <!nocheck>,
 python3-pycodestyle <!nocheck>,
 python3-pytest <!nocheck>,
 python3-scipy <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-moderngl.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moderngl
Homepage: https://github.com/moderngl/moderngl
Rules-Requires-Root: no
Description: Python 3 wrapper for OpenGL 3.3+
 ModernGL is an OpenGL wrapper that simplifies the creation of simple graphics
 applications like scientific simulations, games or user interfaces. Usually,
 acquiring in-depth knowledge of OpenGL requires a steep learning curve. In
 contrast, ModernGL is easy to learn and use, moreover it is capable of
 rendering with high performance and quality, with less code written. The
 majority of the ModernGL code base is also written in C++ for high
 performance.

Package: python3-moderngl
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python-moderngl-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package provides the API documentation of ModernGL.
