=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = moderngl
export PYBUILD_TEST_ARGS=-k "not (test_documentation or test_module_integrity)"
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
export PYBUILD_AFTER_INSTALL=$(CURDIR)/debian/rules make-docs PYTHONPATH=$(CURDIR)/debian/python3-$(PYBUILD_NAME){install_dir}
endif

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	-xvfb-run dh_auto_test --buildsystem=pybuild

make-docs:
	sphinx-build -M html $(CURDIR)/docs $(CURDIR)/docs/_build
