## python-moderngl 5.7.4

=== docs/requirements.txt ===
Sphinx==4.5.0 
# Furo theme : https://github.com/pradyunsg/furo
furo==2022.4.7
sphinx-copybutton==0.5.0
