=== examples/requirements.txt ===
moderngl_window>=2

pymunk
matplotlib
imageio

# Window types
glfw<2.0
pyglet>1.4.2<2.0
PySDL2
PyQt5<6
PySide2<6

# Resource loaders
pywavefront>=1.3.0<2.0
