=== tests/requirements.txt ===
numpy
pytest
pycodestyle
scipy>=1.2.1
