=== debian/changelog ===
python-moderngl (5.7.4-1) unstable; urgency=medium

  * New upstream version 5.7.4
  * Do not ship src folder in binary package

 -- Timo Röhling <roehling@debian.org>  Fri, 16 Dec 2022 13:49:23 +0100

python-moderngl (5.7.3-2) unstable; urgency=medium

  * Use autopkgtest-pkg-pybuild

 -- Timo Röhling <roehling@debian.org>  Sat, 10 Dec 2022 23:09:25 +0100

python-moderngl (5.7.3-1) unstable; urgency=medium

  * New upstream version 5.7.3

 -- Timo Röhling <roehling@debian.org>  Wed, 30 Nov 2022 16:03:53 +0100

python-moderngl (5.7.2-1) unstable; urgency=medium

  * New upstream version 5.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 10 Nov 2022 13:36:14 +0100

python-moderngl (5.7.1-1) unstable; urgency=medium

  * New upstream version 5.7.1

 -- Timo Röhling <roehling@debian.org>  Wed, 02 Nov 2022 18:58:27 +0100

python-moderngl (5.7.0-1) unstable; urgency=medium

  * New upstream version 5.7.0
  * Refresh patches
    - Drop 0001-Use-sphinx.ext.napoleon-instead-of-sphinxcontrib.nap.patch
      (merged upstream)
    - Add 0001-Use-sphinx-rtd-theme.patch
  * Switch d/watch to api.github.com
  * Bump Standards-Version to 4.6.1
  * Add hardening flags to build

 -- Timo Röhling <roehling@debian.org>  Fri, 28 Oct 2022 13:30:22 +0200
