=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  libegl-dev <!nocheck>,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-glcontext,
  python3-numpy <!nocheck>,
@@ -17,15 +18,16 @@
  python3-scipy <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
+ python3-sphinx-copybutton <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
- python3-sphinx-copybutton <!nodoc>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-moderngl.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moderngl
 Homepage: https://github.com/moderngl/moderngl
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 Description: Python 3 wrapper for OpenGL 3.3+
  ModernGL is an OpenGL wrapper that simplifies the creation of simple graphics
  applications like scientific simulations, games or user interfaces. Usually,
