## python-moderngl 5.8.2

=== tests/requirements.txt ===
numpy
pytest
# pycodestyle
scipy>=1.2.1
