=== debian/changelog ===
python-moderngl (5.8.2-2) unstable; urgency=medium

  * Drop patch to not use Furo theme for documentation

 -- Timo Röhling <roehling@debian.org>  Fri, 28 Jul 2023 23:54:23 +0200

python-moderngl (5.8.2-1) unstable; urgency=medium

  * Make package cross-buildable
  * Bump Standards-Version to 4.6.2
  * New upstream version 5.8.2

 -- Timo Röhling <roehling@debian.org>  Mon, 12 Jun 2023 21:49:59 +0200
