=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 export PYBUILD_TEST_ARGS= --collect-only >/dev/null 2>&1; xvfb-run $(XVFB_OPTS) {interpreter} -m pytest -k "not (test_local or test_documentation or test_module_integrity)"
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 export PYBUILD_AFTER_INSTALL = \
-    $(CURDIR)/debian/rules make-docs PYTHONPATH=$(CURDIR)/debian/python3-$(PYBUILD_NAME){install_dir}; \
-    rm -r $(CURDIR)/debian/python3-$(PYBUILD_NAME){install_dir}/moderngl/src
+    $(CURDIR)/debian/rules make-docs PYTHONPATH=$(CURDIR)/debian/python3-$(PYBUILD_NAME){install_dir}
 endif
 
 %:
