## python-moderngl 5.10.0

=== debian/changelog ===
python-moderngl (5.10.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:56:02 +0000

python-moderngl (5.10.0-1) unstable; urgency=medium

  * New upstream version 5.10.0

 -- Timo Röhling <roehling@debian.org>  Tue, 23 Jan 2024 15:19:03 +0100

python-moderngl (5.8.2-3) unstable; urgency=medium

  * Drop obsolete workaround for PYBUILD_TEST_CUSTOM

 -- Timo Röhling <roehling@debian.org>  Sun, 15 Oct 2023 15:42:16 +0200
