=== debian/control ===
--- 
+++ 
@@ -8,21 +8,23 @@
  dh-python,
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ furo <!nodoc>,
  libegl-dev <!nocheck>,
+ libpython3-all-dev,
  pybuild-plugin-pyproject,
- python3-all-dev,
- python3-glcontext,
+ python3-all-dev:any,
+ python3-glcontext <!nocheck>,
  python3-numpy <!nocheck>,
  python3-pycodestyle <!nocheck>,
  python3-pytest <!nocheck>,
  python3-scipy <!nocheck>,
  python3-setuptools,
- python3-sphinx <!nodoc>,
- python3-sphinx-copybutton <!nodoc>,
- python3-sphinx-rtd-theme <!nodoc>,
+ python3-sphinx:native <!nodoc>,
+ python3-sphinx-copybutton:native <!nodoc>,
+ python3-sphinx-rtd-theme:native <!nodoc>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-moderngl.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moderngl
 Homepage: https://github.com/moderngl/moderngl
