=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export PYBUILD_NAME = moderngl
-export PYBUILD_TEST_ARGS= --collect-only >/dev/null 2>&1; xvfb-run $(XVFB_OPTS) {interpreter} -m pytest -k "not (test_local or test_documentation or test_module_integrity)"
+export PYBUILD_TEST_CUSTOM = 1
+export PYBUILD_TEST_ARGS= xvfb-run $(XVFB_OPTS) {interpreter} -m pytest -k "not (test_local or test_documentation or test_module_integrity)"
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 export PYBUILD_AFTER_INSTALL = \
     $(CURDIR)/debian/rules make-docs PYTHONPATH=$(CURDIR)/debian/python3-$(PYBUILD_NAME){install_dir}
