## python-moderngl 5.12.0

=== docs/requirements.txt ===
furo==2023.9.10
sphinx-copybutton==0.5.2
sphinx==7.2.6
