=== debian/changelog ===
python-moderngl (5.12.0-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:47:10 +0000

python-moderngl (5.12.0-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:11:32 +0000

python-moderngl (5.12.0-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:33:47 +0100

python-moderngl (5.12.0-1) unstable; urgency=medium

  * Update d/watch to latest GitHub recipe
  * New upstream version 5.12.0
  * Add test depend on python3-opengl
  * Bump Standards-Version to 4.7.0
  * Build documentation with default Python
  * Drop unused license paragraphs from d/copyright

 -- Timo Röhling <roehling@debian.org>  Mon, 04 Nov 2024 09:50:40 +0100

python-moderngl (5.11.1-1) unstable; urgency=medium

  * New upstream version 5.11.1

 -- Timo Röhling <roehling@debian.org>  Wed, 28 Aug 2024 15:51:58 +0200
